button.btn-close {
  position: absolute;
  top: 0.5rem;
  right: 0.5rem;
  font-size: 75%;
}
.progress {
  height: 1.5rem;
  font-size: 1rem;
}
.mobile-btn-group {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100vw;

  button {
    padding-top: 1rem;
    padding-bottom: 1rem;
  }
}
.debug-text {
  white-space: pre;
  border: 1px solid white;
  border-radius: 0.5rem;
  height: 400px;
  overflow-y: auto;
}
